<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Title>v01</Title>
  <Series>Valkyrie Saviors</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Valkyrie-Saviors-1/digital-comic/955644</Web>
  <Summary>An epic new tale in the Patriotika-verse, because some things in it are too big to contain in one series!  College students by day, Kaiju-size Valkyrie warriors by night!  Larissa, Valkyrie of the Tides, is the only one of Freja's forces who remains to fight the evil Zodiac gods! Can she find new recruits in time to stop them? Inspired by various manga and anime, Valkyrie Saviors has action, Norse Mythology, beautiful warrior maidens, comedy, and more!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB955644], [ASINB099CGBDC4]</Notes>
  <Publisher>Antarctic Press</Publisher>
  <Genre>Fantasy, Superhero</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
